L'e-form non si apre? Ecco cosa fare

Archivio notizie
UTILITÀ

Avviso importante!

In caso di difficoltà ad aprire i formulari di candidatura per la prossima scadenza di Erasmus+:Gioventù (1 ottobre 2015), è necessario utilizzare la versione 15.7 o precedenti di Acrobat Reader.

L’ultima versione (15.8) di Adobe Acrobat Reader DC ha, infatti, un bug che può impedire l'apertura dei file.

 

erasmus mini

corpoeuropeo mini

occasioni mini

  • Facebook

  • Twitter

ALTRE ATTIVITÀ, PARTNERSHIP E CAMPAGNE